function::umodname
Prev | Chapter 2. Context Functions | Next

## Name

function::umodname — Returns the (short) name of the user module.

## Synopsis

        umodname:string(addr:long)

## Arguments

`addr`

  User-space address

## Description

Returns the short name of the user space module for the current task that that the given address is part of. Reports an error when the address isn't in a (mapped in) module, or the module cannot be found for some reason.

Prev | Up | Next
function::ulonglong_arg | Home | function::user_mode